/* 
 Theme Name:     Divi Child Theme
 Author:         Elegant Themes 
 Template:       Divi
 Version:        1.0 
*/ 


/* --- PUT YOUR CUSTOM CSS BELOW THIS LINE --- */ 

.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button { color: #ffffff !important; }

.stripe-button-el span {
    display: block;
    position: relative;
    padding: 0 60px;
    height: 60px;
    line-height: 60px;
    background: #e84f1c;
font-size: 24px;
width:600px;
}

.stripe-button-el {background-image: #d14719;}

.wp-caption {
    max-width: 100%;
    margin-bottom: 10px;
    padding: 8px 0;
    border: none;
    background-color: transparent;
    text-align: right;
}

#main-content .container:before {
		position: absolute;
		top: 0;
		width: 0;
		height: 100%;
		background-color: none !important;
		content: "";
	}

.et_pb_post .entry-content {
    padding-top: 0 !important; 
}

.woocommerce form .form-row input.input-text {
    background: #fffced;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    float: left;
    width: 100%;
    overflow: visible;
}

.woocommerce-checkout .woocommerce-message {
display: none !important;
}

.woocommerce-checkout #payment div.payment_box {
    position: relative;
    box-sizing: border-box;
    width: 100%;
    padding: 1em;
    margin: 1em 0;
    font-size: .92em;
    border-radius: 2px;
    line-height: 1.5;
    background-color: #dfdcde;
    color: #515151;
}

.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: left;
    width: 100;
    display: none;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 100%;
}

.dwqa-answer-vote {
    position: absolute;
    top: 30px;
    left: 6px;
    min-height: 60px;
}

.dwqa-pick-best-answer {
    position: absolute;
    top: 110px;
    text-indent: -9999px;
    left: 6px;
    width: 32px;
    height: 32px;
}

.dwqa-breadcrumbs {
    display: none;
}

.single-dwqa-question .dwqa-question-item {
    min-height: 80px;
    padding-left: 0;
}

.dwqa-comment p {}

.dwqa-answer-content h2 {margin: 0 0 .5em;}

.dwqa-questions-list .dwqa-question-item {
    border-bottom: 1px solid #ddd;
    padding: 15px 180px 15px 15px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.widget_text {
    color: #666;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 12px;
    font-weight: 500;
line-height: 1.7;
}

.dwqa-question-content {min-height:150px;}


#menu-item-196- a {
    background: #0c71c3;
color: #fff;
    height: 14px;
    padding: 15px 15px 0 15px;
    border-radius: 20px;
}

a {
    color: #0c71c3;
    text-decoration: underline;
}